var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/(routes)/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__1b43usn._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_build_templates_app-page_12ttkti.js")
R.c("server/chunks/ssr/node_modules_next_dist_0tej5c5._.js")
R.c("server/chunks/ssr/_1tp9i20._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0gworw-._.js")
R.c("server/chunks/ssr/node_modules_next_dist_172hvm-._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0_wvthf._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_0wpq8j3._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_0symwr9.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_0l_sp0x.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_0-o-goa.js")
R.c("server/chunks/ssr/[root-of-the-server]__1njk796._.js")
R.c("server/chunks/ssr/_next-internal_server_app_(routes)_page_actions_0xbzn9u.js")
R.m(63414)
module.exports=R.m(63414).exports
